schemaVersion: "1.0"
pattern:
  id: "c686c1bdd5355351f7f98cc8"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Mobile_UserID_Verify"
  label: "UAF"
  link:
    sourceProjectKey: "DEFAULT-IAM-FLORIAN"
    sourcePatternId: "c686c1bdd5355351f7f98cc8"
    author: "florip"
    lastCopied: "2023-04-27T13:03:12Z"
  properties:
    authStatesFile: "res://c686c1bdd5355351f7f98cc8#authStatesFile"
    parameters: "var://extid_user_verify-template-parameters"
    onSuccess:
    - "pattern://f393012a278e525956a362d3"
    onFailure:
    - "pattern://4c65de021d362462324a3a5f"
    nextSteps:
    - "pattern://0b3ce3ceec7bfca3ea524983"
